body {
	text-align: justify;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}

hr {
	border:0;
	height:1px;
	background-color:#515151;
}

h1, h2, h3 {
	font-family: Georgia, "Times New Roman", Times, sans-serif;
	text-align: left;
}

h1 {
	font-size:28px;
	padding-bottom:10px;
	font-weight:normal;
	text-transform:lowercase;
	letter-spacing: 0.1em;
}

h2 {
font-size:20px;
}

h3 {
font-size:16px;
}

a {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}